/*
    Theme Name: Fortuna Media Queries
    Description: This is your custom style sheet 
    for your child themes custom CSS code.
    Author: Your Name
    Version: 2.0
    Template: fortuna
    Template Version: 2.0
 
*/

/* ---------- Media Queries -------------- */


/* ------------------------- 1280px ------------------------- */

@media (max-width:1280px) {
    
    .boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer, #wrapper.full_width_wrapper .content_body .page .section {
        width: 100%!important;
    }
    .container {
        width: 100%!important;
    }

    /* Full width content padding */
    #wrapper.full_width_wrapper .content_body .page .section {
        padding: 20px;
    }

    /* Full width heading padding */
    #wrapper.full_width_wrapper .page_title_bgr .full_container_page_title {
        padding: 20px!important;
    }

    /* Full width header padding */
    #header .container {
        padding-left: 20px!important;
        padding-right:20px!important;
    }

    .content_body .container {
        padding-left:0;
        padding-right:0;
    }

    

    /* Menu */
    #menu > ul > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* ------------------------- 1117px ------------------------- */

@media (max-width:1117px) {
    /* Logo */
    #logo {
        width: 100%;
    }

    #logo .logo_img {
        text-align: center;
        display: block;
    }

    #menu{
        float: none;
        text-align: center;
    }

    #menu > ul > li{
        float: none;
        display: inline-block;
    }
}

/* ------------------------- 1017px ------------------------- */

@media (max-width:1017px) {
    /* Header */
    .full_header {
        background: #444;
    }

    .header {
        padding: 0px;
    }

    /* Logo */
    #logo {
        padding: 35px 0px;
        width: 100%;
    }

    #logo .logo_img {
        height: 50px;
    }

    /* Block Logo */
    #header .block_header #logo {
        padding:30px 0px 10px;
    }

    #header .block_header #logo .logo_img {
        margin:0;
    }

    /* Menu */

    #menu {
        display: block;
        float: initial;
    }


    
}



/* ------------------------- 991px ------------------------- */

@media (max-width:991px) {
     /* Columns */
    .span_1_of_4 {
        width: 30%;
    }
    .span_3_of_4 {
        width: 70%;
    }
    
}



/* ------------------------- 800px ------------------------- */

@media (max-width:800px) {
     /* Blog */
    .post_item .pic {
        width: 100%;
        float: none;
        margin-right: 0px;
    }

     /* Footer */
    #footer .span_1_of_3 {
        width: 30%;
    }
    #footer .span_1_of_3:first-child {
        width: 40%;
    }
    #footer .span_1_of_3:nth-child(2) {
        width: 20%;
    }

    #menu > ul > li > a {
        padding-left: 12px;
        padding-right: 12px;
    }
}



/* ------------------------- 768px ------------------------- */

@media (max-width:768px) {
    /* Header */
    .full_header {
        display: block!important;
    }

    /* Page Heading */

    .page_title_bgr .full_container_page_title .page_heading {
        margin: 15px 0 20px;
        text-align: center;
    }

    .breadcrumb a{
        float: initial;
    }

    .breadcrumb{
        text-align: center;
    }

    /* Columns */
    .vc_row .wpb_column + .wpb_column {
        margin-top: 30px;
    }

    .span_2_of_3 {
        padding:0;
    }
    .span_3_of_4 {
        width: 100%;
        padding:0;
        margin: 0 0 30px!important;
    }
    .span_1_of_4 {
        width: 100%;
        margin: 0;
    }

   /* #wrapper.full_width_wrapper .span_1_of_3 {
        padding: 0px 20px;
    }*/

    /* Footer */
    .footer-btm {
        text-align: center;
    }
    #powered {
        width: 100%;
        display: block;
        text-align: center;
        margin: 10px 0 0;
    }
    .footer_soc_icon {
        float: none;
    }

    /* ----------------- mobile menu ------------------ */
    
    /* Header */
    .header {
        /*margin-top: 45px;*/
    }
    .full_header {
        display: none!important;
    }
    .full_header.mobile {
        display: flex!important;
        position: fixed;
        top:0;
        left:0;
        background: #f05657!important;
        width: 100%;
        padding:0;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        z-index:99999;
    }

    .header_contact_item {
        width: 25%;
        margin:0;
        flex: 1 0 auto;
    }

    .header_contact_item a {
        width: 100%;
        display: block;
        color:#fff;
        text-align: center;
        padding: 10px 0px;
        font-size:20px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .header_contact_item + .header_contact_item{
        border-left: 1px solid rgba(255,255,255,0.2);
    }

    #logo, #header .block_header #logo {
        width: 100%;
        display: block;
        padding: 30px 0px;
    }

    #logo .logo_img {
        height: auto;
        width: 100%;
        display: block;
        margin:0 auto;
    }

   #logo .logo_img img {
        margin: 0 auto;
        display: block;
   }

   .mobile-phone {
        display:block;
        text-align: center;
   }

   .mobile-phone a {
        background: #f05657;
        padding: 10px 15px;
        color: #fff;
        margin: 0 auto 5px;
        font-size: 15px;
        font-weight: 600;
        display: inline-block;
        transition: all 0.5s ease;
   }

   .mobile-phone a:hover {
        background: #444;
   }

   .mobile-phone .icon {
        margin-right: 3px;
        vertical-align: middle;
        font-size: 17px;
   }

   .mobile-social {
        display: block;
        text-align: center;
        margin-bottom: 30px;
   }

   a.header_soc_icon {
        float: none;
        display: inline-block;
        vertical-align: middle;
        color: #444;
   }

   a.header_soc_icon:hover {
        color: #999;
   }

   /* Mobile contact form */

    #mobile_contact {
        position: fixed;
        top:45px;
        right:0;
        background: #f2f2f2;
        padding: 20px;
        width: 100%;
    }

    #mobile_contact h3{
        color: #f05657!important;
    }

    #mobile_contact form {
        margin-bottom:0;
    }

    .mobile_contact_button {
        height: 100%;
        float: none;
        text-align: center;
        margin:0;
        padding: 10px 0px;
        transition:all 0.5s ease 0s;
        font-size:20px;
        color: #fff;
        cursor: pointer;
    }

   /* Mobile menu */
    .main-menu {
        display: none!important;
    }

    

    #mobile_menu  {
        top:45px;
        position: fixed;
    }

    #mobile_menu_toggler {
        height: 100%;
        width: 100%;
        float: none;
        text-align: center;
        margin:0;
        padding: 10px 0px 9px;
        transition:all 0.5s ease 0s;
    }

    #mobile_menu_toggler:hover,
    .header_contact_item a:hover,
    .mobile_contact_button:hover{
        color: #FFF;
    }
    .m_nav_ham {
        background: #fff;
        width: 21px;
    }

    #mobile_menu ul li a {
        background: #FFF;
        color: #f05657;
        text-shadow: none;
        border-top:0;
        border-bottom: 1px solid rgba(255,255,255,0.2);
    }
    #mobile_menu ul li a:hover {
        background: #f05657;
        color: #FFF;
    }

    #mobile_menu ul li a > span:not(.icl_lang_sel_bracket) {
        width: 100px;
        padding-right: 20px;
        text-align: right;
        position: absolute;
        top:0;
        right:0;
        height: 100%;
        margin-top:0;
        padding-top:10px;
    }

    #mobile_menu ul ul li a {
        padding: 10px 30px;
        border-bottom: 1px solid rgba(255,255,255,0.2);
        background: #f05657!important;
        color: #FFF!important;
    }

    #mobile_menu ul ul li a:hover {
        background: #df1f31!important;
        color: #FFF!important;
    }

    .home .vc_col-sm-2{
        width: 100%;
        padding: 0 150px;
        margin-top: 0px!important;
    }

    .boc_heading.al_left{
        text-align: center!important;
    }

    .button{
        text-align: center!important;
        display: block!important;
    }

    /* ----------------- mobile menu ------------------ */
}



/* ------------------------- 767px ------------------------- */

@media (max-width:767px) {
    
}



/* ------------------------- 700px ------------------------- */

@media (max-width:700px) {

}

/* ------------------------- 650px ------------------------- */

@media (max-width:650px) {
    /* Footer */

    #footer .span_1_of_3, #footer .span_1_of_3:first-child, #footer .span_1_of_3:nth-child(2)  {
        width: 100%;
        text-align: center;
        margin: 0 0 30px
    }
    #footer .span_1_of_3:last-child {
        margin-bottom:0;
    }

    #footer .col ul li a::before {
        display: none;
    }
    .boc_contact_icon .icon {
        margin-right: 5px;
    }
}

/* ------------------------- 600px ------------------------- */

@media (max-width:600px) {

}

/* ------------------------- 560px ------------------------- */

@media (max-width:560px) {
    #logo, #header .block_header #logo {
        width: 100%;
        padding: 20px 0px;
    }

    .mobile-phone a {
        padding: 7px 15px;
   }

   .mobile-social {
        margin-bottom: 20px;
   }

}

/* ------------------------- 480px ------------------------- */

@media (max-width:480px) {
    /* Header */

    /* Map on contact page */
    #map_canvas {
        height: 220px!important;
    }


}

/* ------------------------- 400px ------------------------- */

@media (max-width:400px) {
    /* Headings */
    h1, .page_heading h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 21px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }

    .home .vc_col-sm-2{
        padding: 0 20px;
    }

    .vc_row {
        padding: 30px 0;
    }

    /* Slider Caption */
    .slider-button, .slider-heading, .slider-text, .tp-caption {
        display: none!important;
    }

    .forcefullwidth_wrapper_tp_banner{
        height: 200px!important;
    }

    #rev_slider_3_1_wrapper{
        height: 200px!important;
    }
}

/* ------------------------- 320px ------------------------- */

@media (max-width:320px) {
    /* Logo - Header Block Layout */
    #header .block_header #logo img {
        margin-top: 15px;
    }


}